#footertop h3.widget-title, #footerbottom h3.widget-title {
	font-size:12px;
}

#header #headersearchform input.searchsubmit {
	position:relative;
	top:0px;
	text-indent:-9999px;
	left:-30px;
	display:none;
}

#header #headersearchform input.searchinput {
	padding-top:10px;
	height:23px;
}

.woocommerce .woocommerce_ordering {
	margin-top:20px;
}

.button, #comments .reply a, #cancel-comment-reply-link {
	height:40px !important;
	padding:0px 10px !important;
}